<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="24571" dateMiseAJour="2025-10-02" id="point_justice-24571-01" idPresta="68de6c80baa2560c4c8ecd92" pivotLocal="point_justice">
    <Nom>Point-justice de Vergt</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>3 place Charles Mangold</Ligne>
        <CodePostal>24380</CodePostal>
        <NomCommune>VERGT</NomCommune>
        <Localisation>
            <Latitude>45.026123</Latitude>
            <Longitude>0.7191</Longitude>
            <Précision>8</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>05 33 09 58 98</Téléphone>
        <Email>cdad-dordogne@wanadoo.fr</Email>
        <Url>https://cdad-dordogne.fr/</Url>
    </CoordonnéesNum>
    <CompetenceCommunale>
        <commune>16001</commune>
        <commune>16002</commune>
        <commune>16003</commune>
        <commune>16005</commune>
        <commune>16007</commune>
        <commune>16008</commune>
        <commune>16009</commune>
        <commune>16010</commune>
        <commune>16011</commune>
        <commune>16012</commune>
        <commune>16013</commune>
        <commune>16014</commune>
        <commune>16015</commune>
        <commune>16016</commune>
        <commune>16017</commune>
        <commune>16018</commune>
        <commune>16019</commune>
        <commune>16020</commune>
        <commune>16023</commune>
        <commune>16024</commune>
        <commune>16025</commune>
        <commune>16026</commune>
        <commune>16027</commune>
        <commune>16028</commune>
        <commune>16029</commune>
        <commune>16030</commune>
        <commune>16031</commune>
        <commune>16032</commune>
        <commune>16034</commune>
        <commune>16035</commune>
        <commune>16036</commune>
        <commune>16037</commune>
        <commune>16038</commune>
        <commune>16039</commune>
        <commune>16040</commune>
        <commune>16041</commune>
        <commune>16042</commune>
        <commune>16044</commune>
        <commune>16045</commune>
        <commune>16046</commune>
        <commune>16047</commune>
        <commune>16048</commune>
        <commune>16049</commune>
        <commune>16050</commune>
        <commune>16051</commune>
        <commune>16052</commune>
        <commune>16053</commune>
        <commune>16054</commune>
        <commune>16055</commune>
        <commune>16056</commune>
        <commune>16057</commune>
        <commune>16058</commune>
        <commune>16059</commune>
        <commune>16060</commune>
        <commune>16061</commune>
        <commune>16062</commune>
        <commune>16063</commune>
        <commune>16064</commune>
        <commune>16065</commune>
        <commune>16066</commune>
        <commune>16067</commune>
        <commune>16068</commune>
        <commune>16069</commune>
        <commune>16070</commune>
        <commune>16071</commune>
        <commune>16072</commune>
        <commune>16073</commune>
        <commune>16074</commune>
        <commune>16075</commune>
        <commune>16076</commune>
        <commune>16077</commune>
        <commune>16078</commune>
        <commune>16079</commune>
        <commune>16081</commune>
        <commune>16082</commune>
        <commune>16083</commune>
        <commune>16084</commune>
        <commune>16085</commune>
        <commune>16086</commune>
        <commune>16087</commune>
        <commune>16088</commune>
        <commune>16089</commune>
        <commune>16090</commune>
        <commune>16091</commune>
        <commune>16092</commune>
        <commune>16093</commune>
        <commune>16095</commune>
        <commune>16096</commune>
        <commune>16097</commune>
        <commune>16098</commune>
        <commune>16099</commune>
        <commune>16100</commune>
        <commune>16101</commune>
        <commune>16102</commune>
        <commune>16103</commune>
        <commune>16104</commune>
        <commune>16105</commune>
        <commune>16106</commune>
        <commune>16107</commune>
        <commune>16108</commune>
        <commune>16109</commune>
        <commune>16110</commune>
        <commune>16111</commune>
        <commune>16112</commune>
        <commune>16113</commune>
        <commune>16114</commune>
        <commune>16116</commune>
        <commune>16117</commune>
        <commune>16118</commune>
        <commune>16119</commune>
        <commune>16120</commune>
        <commune>16121</commune>
        <commune>16122</commune>
        <commune>16123</commune>
        <commune>16124</commune>
        <commune>16125</commune>
        <commune>16127</commune>
        <commune>16128</commune>
        <commune>16129</commune>
        <commune>16130</commune>
        <commune>16131</commune>
        <commune>16132</commune>
        <commune>16133</commune>
        <commune>16134</commune>
        <commune>16135</commune>
        <commune>16136</commune>
        <commune>16137</commune>
        <commune>16138</commune>
        <commune>16139</commune>
        <commune>16140</commune>
        <commune>16141</commune>
        <commune>16142</commune>
        <commune>16143</commune>
        <commune>16144</commune>
        <commune>16145</commune>
        <commune>16146</commune>
        <commune>16147</commune>
        <commune>16148</commune>
        <commune>16149</commune>
        <commune>16150</commune>
        <commune>16151</commune>
        <commune>16152</commune>
        <commune>16153</commune>
        <commune>16154</commune>
        <commune>16155</commune>
        <commune>16157</commune>
        <commune>16158</commune>
        <commune>16160</commune>
        <commune>16161</commune>
        <commune>16162</commune>
        <commune>16163</commune>
        <commune>16164</commune>
        <commune>16165</commune>
        <commune>16166</commune>
        <commune>16167</commune>
        <commune>16168</commune>
        <commune>16169</commune>
        <commune>16170</commune>
        <commune>16171</commune>
        <commune>16172</commune>
        <commune>16173</commune>
        <commune>16174</commune>
        <commune>16175</commune>
        <commune>16176</commune>
        <commune>16177</commune>
        <commune>16178</commune>
        <commune>16179</commune>
        <commune>16180</commune>
        <commune>16181</commune>
        <commune>16182</commune>
        <commune>16183</commune>
        <commune>16184</commune>
        <commune>16185</commune>
        <commune>16186</commune>
        <commune>16187</commune>
        <commune>16188</commune>
        <commune>16189</commune>
        <commune>16190</commune>
        <commune>16191</commune>
        <commune>16192</commune>
        <commune>16193</commune>
        <commune>16194</commune>
        <commune>16195</commune>
        <commune>16196</commune>
        <commune>16197</commune>
        <commune>16198</commune>
        <commune>16199</commune>
        <commune>16200</commune>
        <commune>16202</commune>
        <commune>16203</commune>
        <commune>16204</commune>
        <commune>16205</commune>
        <commune>16206</commune>
        <commune>16207</commune>
        <commune>16208</commune>
        <commune>16209</commune>
        <commune>16210</commune>
        <commune>16211</commune>
        <commune>16212</commune>
        <commune>16213</commune>
        <commune>16214</commune>
        <commune>16215</commune>
        <commune>16216</commune>
        <commune>16217</commune>
        <commune>16218</commune>
        <commune>16220</commune>
        <commune>16221</commune>
        <commune>16222</commune>
        <commune>16223</commune>
        <commune>16224</commune>
        <commune>16225</commune>
        <commune>16226</commune>
        <commune>16227</commune>
        <commune>16228</commune>
        <commune>16229</commune>
        <commune>16230</commune>
        <commune>16231</commune>
        <commune>16232</commune>
        <commune>16233</commune>
        <commune>16234</commune>
        <commune>16236</commune>
        <commune>16237</commune>
        <commune>16239</commune>
        <commune>16240</commune>
        <commune>16241</commune>
        <commune>16242</commune>
        <commune>16243</commune>
        <commune>16244</commune>
        <commune>16245</commune>
        <commune>16246</commune>
        <commune>16247</commune>
        <commune>16248</commune>
        <commune>16249</commune>
        <commune>16250</commune>
        <commune>16251</commune>
        <commune>16252</commune>
        <commune>16253</commune>
        <commune>16254</commune>
        <commune>16255</commune>
        <commune>16256</commune>
        <commune>16258</commune>
        <commune>16259</commune>
        <commune>16260</commune>
        <commune>16261</commune>
        <commune>16262</commune>
        <commune>16263</commune>
        <commune>16264</commune>
        <commune>16267</commune>
        <commune>16268</commune>
        <commune>16269</commune>
        <commune>16270</commune>
        <commune>16271</commune>
        <commune>16272</commune>
        <commune>16273</commune>
        <commune>16275</commune>
        <commune>16276</commune>
        <commune>16277</commune>
        <commune>16279</commune>
        <commune>16280</commune>
        <commune>16281</commune>
        <commune>16282</commune>
        <commune>16283</commune>
        <commune>16284</commune>
        <commune>16285</commune>
        <commune>16286</commune>
        <commune>16287</commune>
        <commune>16289</commune>
        <commune>16290</commune>
        <commune>16291</commune>
        <commune>16292</commune>
        <commune>16293</commune>
        <commune>16295</commune>
        <commune>16297</commune>
        <commune>16298</commune>
        <commune>16300</commune>
        <commune>16301</commune>
        <commune>16302</commune>
        <commune>16303</commune>
        <commune>16304</commune>
        <commune>16306</commune>
        <commune>16307</commune>
        <commune>16308</commune>
        <commune>16310</commune>
        <commune>16312</commune>
        <commune>16315</commune>
        <commune>16316</commune>
        <commune>16317</commune>
        <commune>16318</commune>
        <commune>16320</commune>
        <commune>16321</commune>
        <commune>16322</commune>
        <commune>16323</commune>
        <commune>16325</commune>
        <commune>16326</commune>
        <commune>16329</commune>
        <commune>16330</commune>
        <commune>16331</commune>
        <commune>16334</commune>
        <commune>16335</commune>
        <commune>16336</commune>
        <commune>16337</commune>
        <commune>16338</commune>
        <commune>16339</commune>
        <commune>16340</commune>
        <commune>16341</commune>
        <commune>16342</commune>
        <commune>16343</commune>
        <commune>16344</commune>
        <commune>16345</commune>
        <commune>16346</commune>
        <commune>16347</commune>
        <commune>16348</commune>
        <commune>16349</commune>
        <commune>16350</commune>
        <commune>16351</commune>
        <commune>16352</commune>
        <commune>16353</commune>
        <commune>16354</commune>
        <commune>16355</commune>
        <commune>16356</commune>
        <commune>16357</commune>
        <commune>16358</commune>
        <commune>16359</commune>
        <commune>16360</commune>
        <commune>16361</commune>
        <commune>16362</commune>
        <commune>16363</commune>
        <commune>16364</commune>
        <commune>16365</commune>
        <commune>16366</commune>
        <commune>16368</commune>
        <commune>16369</commune>
        <commune>16370</commune>
        <commune>16372</commune>
        <commune>16373</commune>
        <commune>16374</commune>
        <commune>16375</commune>
        <commune>16376</commune>
        <commune>16377</commune>
        <commune>16378</commune>
        <commune>16379</commune>
        <commune>16380</commune>
        <commune>16381</commune>
        <commune>16382</commune>
        <commune>16383</commune>
        <commune>16384</commune>
        <commune>16385</commune>
        <commune>16386</commune>
        <commune>16387</commune>
        <commune>16388</commune>
        <commune>16389</commune>
        <commune>16390</commune>
        <commune>16391</commune>
        <commune>16392</commune>
        <commune>16393</commune>
        <commune>16394</commune>
        <commune>16395</commune>
        <commune>16396</commune>
        <commune>16397</commune>
        <commune>16398</commune>
        <commune>16399</commune>
        <commune>16400</commune>
        <commune>16401</commune>
        <commune>16402</commune>
        <commune>16403</commune>
        <commune>16404</commune>
        <commune>16405</commune>
        <commune>16406</commune>
        <commune>16408</commune>
        <commune>16409</commune>
        <commune>16410</commune>
        <commune>16411</commune>
        <commune>16412</commune>
        <commune>16413</commune>
        <commune>16414</commune>
        <commune>16415</commune>
        <commune>16416</commune>
        <commune>16417</commune>
        <commune>16418</commune>
        <commune>16419</commune>
        <commune>16420</commune>
        <commune>16421</commune>
        <commune>16422</commune>
        <commune>16423</commune>
        <commune>16424</commune>
        <commune>16425</commune>
        <commune>24001</commune>
        <commune>24002</commune>
        <commune>24004</commune>
        <commune>24005</commune>
        <commune>24006</commune>
        <commune>24007</commune>
        <commune>24008</commune>
        <commune>24009</commune>
        <commune>24010</commune>
        <commune>24011</commune>
        <commune>24012</commune>
        <commune>24013</commune>
        <commune>24014</commune>
        <commune>24015</commune>
        <commune>24016</commune>
        <commune>24018</commune>
        <commune>24019</commune>
        <commune>24020</commune>
        <commune>24021</commune>
        <commune>24022</commune>
        <commune>24023</commune>
        <commune>24024</commune>
        <commune>24025</commune>
        <commune>24026</commune>
        <commune>24027</commune>
        <commune>24028</commune>
        <commune>24029</commune>
        <commune>24030</commune>
        <commune>24031</commune>
        <commune>24032</commune>
        <commune>24033</commune>
        <commune>24034</commune>
        <commune>24035</commune>
        <commune>24036</commune>
        <commune>24037</commune>
        <commune>24038</commune>
        <commune>24039</commune>
        <commune>24040</commune>
        <commune>24042</commune>
        <commune>24043</commune>
        <commune>24044</commune>
        <commune>24045</commune>
        <commune>24046</commune>
        <commune>24047</commune>
        <commune>24048</commune>
        <commune>24050</commune>
        <commune>24051</commune>
        <commune>24052</commune>
        <commune>24053</commune>
        <commune>24054</commune>
        <commune>24055</commune>
        <commune>24056</commune>
        <commune>24057</commune>
        <commune>24058</commune>
        <commune>24059</commune>
        <commune>24060</commune>
        <commune>24061</commune>
        <commune>24062</commune>
        <commune>24063</commune>
        <commune>24064</commune>
        <commune>24065</commune>
        <commune>24066</commune>
        <commune>24067</commune>
        <commune>24068</commune>
        <commune>24069</commune>
        <commune>24070</commune>
        <commune>24071</commune>
        <commune>24073</commune>
        <commune>24074</commune>
        <commune>24075</commune>
        <commune>24076</commune>
        <commune>24077</commune>
        <commune>24079</commune>
        <commune>24080</commune>
        <commune>24081</commune>
        <commune>24082</commune>
        <commune>24083</commune>
        <commune>24084</commune>
        <commune>24085</commune>
        <commune>24086</commune>
        <commune>24087</commune>
        <commune>24088</commune>
        <commune>24089</commune>
        <commune>24090</commune>
        <commune>24091</commune>
        <commune>24092</commune>
        <commune>24093</commune>
        <commune>24094</commune>
        <commune>24095</commune>
        <commune>24096</commune>
        <commune>24097</commune>
        <commune>24098</commune>
        <commune>24099</commune>
        <commune>24100</commune>
        <commune>24101</commune>
        <commune>24102</commune>
        <commune>24103</commune>
        <commune>24104</commune>
        <commune>24105</commune>
        <commune>24106</commune>
        <commune>24107</commune>
        <commune>24108</commune>
        <commune>24109</commune>
        <commune>24110</commune>
        <commune>24111</commune>
        <commune>24113</commune>
        <commune>24114</commune>
        <commune>24115</commune>
        <commune>24116</commune>
        <commune>24117</commune>
        <commune>24118</commune>
        <commune>24119</commune>
        <commune>24120</commune>
        <commune>24121</commune>
        <commune>24122</commune>
        <commune>24123</commune>
        <commune>24124</commune>
        <commune>24126</commune>
        <commune>24127</commune>
        <commune>24128</commune>
        <commune>24129</commune>
        <commune>24130</commune>
        <commune>24131</commune>
        <commune>24132</commune>
        <commune>24133</commune>
        <commune>24134</commune>
        <commune>24135</commune>
        <commune>24136</commune>
        <commune>24137</commune>
        <commune>24138</commune>
        <commune>24139</commune>
        <commune>24140</commune>
        <commune>24141</commune>
        <commune>24142</commune>
        <commune>24143</commune>
        <commune>24144</commune>
        <commune>24145</commune>
        <commune>24146</commune>
        <commune>24147</commune>
        <commune>24148</commune>
        <commune>24150</commune>
        <commune>24151</commune>
        <commune>24152</commune>
        <commune>24153</commune>
        <commune>24154</commune>
        <commune>24155</commune>
        <commune>24156</commune>
        <commune>24157</commune>
        <commune>24158</commune>
        <commune>24159</commune>
        <commune>24160</commune>
        <commune>24161</commune>
        <commune>24162</commune>
        <commune>24163</commune>
        <commune>24164</commune>
        <commune>24165</commune>
        <commune>24166</commune>
        <commune>24167</commune>
        <commune>24168</commune>
        <commune>24170</commune>
        <commune>24171</commune>
        <commune>24172</commune>
        <commune>24174</commune>
        <commune>24175</commune>
        <commune>24176</commune>
        <commune>24177</commune>
        <commune>24179</commune>
        <commune>24180</commune>
        <commune>24182</commune>
        <commune>24183</commune>
        <commune>24184</commune>
        <commune>24186</commune>
        <commune>24188</commune>
        <commune>24189</commune>
        <commune>24190</commune>
        <commune>24191</commune>
        <commune>24192</commune>
        <commune>24193</commune>
        <commune>24194</commune>
        <commune>24195</commune>
        <commune>24196</commune>
        <commune>24197</commune>
        <commune>24198</commune>
        <commune>24199</commune>
        <commune>24200</commune>
        <commune>24202</commune>
        <commune>24203</commune>
        <commune>24204</commune>
        <commune>24205</commune>
        <commune>24206</commune>
        <commune>24207</commune>
        <commune>24208</commune>
        <commune>24209</commune>
        <commune>24210</commune>
        <commune>24211</commune>
        <commune>24212</commune>
        <commune>24213</commune>
        <commune>24214</commune>
        <commune>24215</commune>
        <commune>24216</commune>
        <commune>24217</commune>
        <commune>24218</commune>
        <commune>24219</commune>
        <commune>24220</commune>
        <commune>24221</commune>
        <commune>24222</commune>
        <commune>24223</commune>
        <commune>24224</commune>
        <commune>24225</commune>
        <commune>24226</commune>
        <commune>24227</commune>
        <commune>24228</commune>
        <commune>24229</commune>
        <commune>24230</commune>
        <commune>24231</commune>
        <commune>24232</commune>
        <commune>24233</commune>
        <commune>24234</commune>
        <commune>24235</commune>
        <commune>24236</commune>
        <commune>24237</commune>
        <commune>24238</commune>
        <commune>24239</commune>
        <commune>24240</commune>
        <commune>24241</commune>
        <commune>24242</commune>
        <commune>24243</commune>
        <commune>24244</commune>
        <commune>24245</commune>
        <commune>24246</commune>
        <commune>24247</commune>
        <commune>24248</commune>
        <commune>24249</commune>
        <commune>24251</commune>
        <commune>24252</commune>
        <commune>24253</commune>
        <commune>24254</commune>
        <commune>24255</commune>
        <commune>24256</commune>
        <commune>24257</commune>
        <commune>24258</commune>
        <commune>24259</commune>
        <commune>24260</commune>
        <commune>24261</commune>
        <commune>24262</commune>
        <commune>24263</commune>
        <commune>24264</commune>
        <commune>24266</commune>
        <commune>24267</commune>
        <commune>24268</commune>
        <commune>24269</commune>
        <commune>24270</commune>
        <commune>24271</commune>
        <commune>24272</commune>
        <commune>24273</commune>
        <commune>24274</commune>
        <commune>24276</commune>
        <commune>24277</commune>
        <commune>24278</commune>
        <commune>24279</commune>
        <commune>24280</commune>
        <commune>24281</commune>
        <commune>24282</commune>
        <commune>24283</commune>
        <commune>24284</commune>
        <commune>24285</commune>
        <commune>24286</commune>
        <commune>24287</commune>
        <commune>24288</commune>
        <commune>24289</commune>
        <commune>24290</commune>
        <commune>24291</commune>
        <commune>24292</commune>
        <commune>24293</commune>
        <commune>24294</commune>
        <commune>24295</commune>
        <commune>24296</commune>
        <commune>24297</commune>
        <commune>24299</commune>
        <commune>24300</commune>
        <commune>24301</commune>
        <commune>24302</commune>
        <commune>24303</commune>
        <commune>24304</commune>
        <commune>24305</commune>
        <commune>24306</commune>
        <commune>24307</commune>
        <commune>24308</commune>
        <commune>24309</commune>
        <commune>24310</commune>
        <commune>24311</commune>
        <commune>24312</commune>
        <commune>24313</commune>
        <commune>24314</commune>
        <commune>24316</commune>
        <commune>24317</commune>
        <commune>24318</commune>
        <commune>24319</commune>
        <commune>24320</commune>
        <commune>24321</commune>
        <commune>24322</commune>
        <commune>24323</commune>
        <commune>24324</commune>
        <commune>24325</commune>
        <commune>24326</commune>
        <commune>24327</commune>
        <commune>24328</commune>
        <commune>24329</commune>
        <commune>24330</commune>
        <commune>24331</commune>
        <commune>24334</commune>
        <commune>24335</commune>
        <commune>24336</commune>
        <commune>24337</commune>
        <commune>24338</commune>
        <commune>24339</commune>
        <commune>24340</commune>
        <commune>24341</commune>
        <commune>24343</commune>
        <commune>24344</commune>
        <commune>24345</commune>
        <commune>24346</commune>
        <commune>24347</commune>
        <commune>24348</commune>
        <commune>24349</commune>
        <commune>24350</commune>
        <commune>24351</commune>
        <commune>24352</commune>
        <commune>24353</commune>
        <commune>24354</commune>
        <commune>24355</commune>
        <commune>24356</commune>
        <commune>24357</commune>
        <commune>24359</commune>
        <commune>24360</commune>
        <commune>24361</commune>
        <commune>24362</commune>
        <commune>24363</commune>
        <commune>24364</commune>
        <commune>24365</commune>
        <commune>24366</commune>
        <commune>24367</commune>
        <commune>24369</commune>
        <commune>24370</commune>
        <commune>24371</commune>
        <commune>24372</commune>
        <commune>24373</commune>
        <commune>24374</commune>
        <commune>24375</commune>
        <commune>24376</commune>
        <commune>24377</commune>
        <commune>24378</commune>
        <commune>24379</commune>
        <commune>24380</commune>
        <commune>24381</commune>
        <commune>24382</commune>
        <commune>24383</commune>
        <commune>24384</commune>
        <commune>24385</commune>
        <commune>24386</commune>
        <commune>24388</commune>
        <commune>24389</commune>
        <commune>24390</commune>
        <commune>24391</commune>
        <commune>24392</commune>
        <commune>24393</commune>
        <commune>24394</commune>
        <commune>24395</commune>
        <commune>24396</commune>
        <commune>24397</commune>
        <commune>24398</commune>
        <commune>24399</commune>
        <commune>24401</commune>
        <commune>24402</commune>
        <commune>24403</commune>
        <commune>24404</commune>
        <commune>24405</commune>
        <commune>24406</commune>
        <commune>24407</commune>
        <commune>24408</commune>
        <commune>24409</commune>
        <commune>24410</commune>
        <commune>24411</commune>
        <commune>24412</commune>
        <commune>24413</commune>
        <commune>24414</commune>
        <commune>24415</commune>
        <commune>24416</commune>
        <commune>24417</commune>
        <commune>24418</commune>
        <commune>24419</commune>
        <commune>24420</commune>
        <commune>24421</commune>
        <commune>24422</commune>
        <commune>24423</commune>
        <commune>24424</commune>
        <commune>24425</commune>
        <commune>24426</commune>
        <commune>24427</commune>
        <commune>24428</commune>
        <commune>24429</commune>
        <commune>24430</commune>
        <commune>24431</commune>
        <commune>24432</commune>
        <commune>24433</commune>
        <commune>24434</commune>
        <commune>24435</commune>
        <commune>24436</commune>
        <commune>24437</commune>
        <commune>24438</commune>
        <commune>24439</commune>
        <commune>24441</commune>
        <commune>24442</commune>
        <commune>24443</commune>
        <commune>24444</commune>
        <commune>24445</commune>
        <commune>24446</commune>
        <commune>24447</commune>
        <commune>24448</commune>
        <commune>24449</commune>
        <commune>24450</commune>
        <commune>24451</commune>
        <commune>24452</commune>
        <commune>24453</commune>
        <commune>24454</commune>
        <commune>24455</commune>
        <commune>24456</commune>
        <commune>24457</commune>
        <commune>24458</commune>
        <commune>24459</commune>
        <commune>24460</commune>
        <commune>24461</commune>
        <commune>24462</commune>
        <commune>24463</commune>
        <commune>24464</commune>
        <commune>24465</commune>
        <commune>24466</commune>
        <commune>24468</commune>
        <commune>24470</commune>
        <commune>24471</commune>
        <commune>24472</commune>
        <commune>24473</commune>
        <commune>24474</commune>
        <commune>24475</commune>
        <commune>24476</commune>
        <commune>24477</commune>
        <commune>24478</commune>
        <commune>24479</commune>
        <commune>24480</commune>
        <commune>24481</commune>
        <commune>24482</commune>
        <commune>24483</commune>
        <commune>24484</commune>
        <commune>24485</commune>
        <commune>24486</commune>
        <commune>24487</commune>
        <commune>24488</commune>
        <commune>24489</commune>
        <commune>24490</commune>
        <commune>24491</commune>
        <commune>24492</commune>
        <commune>24493</commune>
        <commune>24494</commune>
        <commune>24495</commune>
        <commune>24496</commune>
        <commune>24497</commune>
        <commune>24498</commune>
        <commune>24499</commune>
        <commune>24500</commune>
        <commune>24501</commune>
        <commune>24502</commune>
        <commune>24503</commune>
        <commune>24504</commune>
        <commune>24505</commune>
        <commune>24507</commune>
        <commune>24508</commune>
        <commune>24509</commune>
        <commune>24510</commune>
        <commune>24511</commune>
        <commune>24512</commune>
        <commune>24513</commune>
        <commune>24514</commune>
        <commune>24515</commune>
        <commune>24516</commune>
        <commune>24517</commune>
        <commune>24518</commune>
        <commune>24519</commune>
        <commune>24520</commune>
        <commune>24521</commune>
        <commune>24522</commune>
        <commune>24523</commune>
        <commune>24524</commune>
        <commune>24525</commune>
        <commune>24526</commune>
        <commune>24527</commune>
        <commune>24528</commune>
        <commune>24529</commune>
        <commune>24530</commune>
        <commune>24531</commune>
        <commune>24532</commune>
        <commune>24533</commune>
        <commune>24534</commune>
        <commune>24535</commune>
        <commune>24536</commune>
        <commune>24537</commune>
        <commune>24538</commune>
        <commune>24540</commune>
        <commune>24541</commune>
        <commune>24542</commune>
        <commune>24543</commune>
        <commune>24544</commune>
        <commune>24545</commune>
        <commune>24546</commune>
        <commune>24547</commune>
        <commune>24548</commune>
        <commune>24549</commune>
        <commune>24550</commune>
        <commune>24551</commune>
        <commune>24552</commune>
        <commune>24553</commune>
        <commune>24554</commune>
        <commune>24555</commune>
        <commune>24557</commune>
        <commune>24558</commune>
        <commune>24559</commune>
        <commune>24560</commune>
        <commune>24561</commune>
        <commune>24562</commune>
        <commune>24563</commune>
        <commune>24564</commune>
        <commune>24565</commune>
        <commune>24566</commune>
        <commune>24567</commune>
        <commune>24568</commune>
        <commune>24569</commune>
        <commune>24570</commune>
        <commune>24571</commune>
        <commune>24572</commune>
        <commune>24573</commune>
        <commune>24574</commune>
        <commune>24575</commune>
        <commune>24576</commune>
        <commune>24577</commune>
        <commune>24579</commune>
        <commune>24580</commune>
        <commune>24581</commune>
        <commune>24582</commune>
        <commune>24584</commune>
        <commune>24585</commune>
        <commune>24586</commune>
        <commune>24587</commune>
        <commune>33001</commune>
        <commune>33002</commune>
        <commune>33003</commune>
        <commune>33004</commune>
        <commune>33005</commune>
        <commune>33006</commune>
        <commune>33007</commune>
        <commune>33008</commune>
        <commune>33009</commune>
        <commune>33010</commune>
        <commune>33011</commune>
        <commune>33012</commune>
        <commune>33013</commune>
        <commune>33014</commune>
        <commune>33015</commune>
        <commune>33016</commune>
        <commune>33017</commune>
        <commune>33018</commune>
        <commune>33019</commune>
        <commune>33020</commune>
        <commune>33021</commune>
        <commune>33022</commune>
        <commune>33023</commune>
        <commune>33024</commune>
        <commune>33025</commune>
        <commune>33026</commune>
        <commune>33027</commune>
        <commune>33028</commune>
        <commune>33029</commune>
        <commune>33030</commune>
        <commune>33031</commune>
        <commune>33032</commune>
        <commune>33033</commune>
        <commune>33034</commune>
        <commune>33035</commune>
        <commune>33036</commune>
        <commune>33037</commune>
        <commune>33038</commune>
        <commune>33039</commune>
        <commune>33040</commune>
        <commune>33042</commune>
        <commune>33043</commune>
        <commune>33044</commune>
        <commune>33045</commune>
        <commune>33046</commune>
        <commune>33047</commune>
        <commune>33048</commune>
        <commune>33049</commune>
        <commune>33050</commune>
        <commune>33051</commune>
        <commune>33052</commune>
        <commune>33053</commune>
        <commune>33054</commune>
        <commune>33055</commune>
        <commune>33056</commune>
        <commune>33057</commune>
        <commune>33058</commune>
        <commune>33059</commune>
        <commune>33060</commune>
        <commune>33061</commune>
        <commune>33062</commune>
        <commune>33063</commune>
        <commune>33064</commune>
        <commune>33065</commune>
        <commune>33066</commune>
        <commune>33067</commune>
        <commune>33068</commune>
        <commune>33069</commune>
        <commune>33070</commune>
        <commune>33071</commune>
        <commune>33072</commune>
        <commune>33073</commune>
        <commune>33074</commune>
        <commune>33075</commune>
        <commune>33076</commune>
        <commune>33077</commune>
        <commune>33078</commune>
        <commune>33079</commune>
        <commune>33080</commune>
        <commune>33081</commune>
        <commune>33082</commune>
        <commune>33083</commune>
        <commune>33084</commune>
        <commune>33085</commune>
        <commune>33086</commune>
        <commune>33087</commune>
        <commune>33088</commune>
        <commune>33089</commune>
        <commune>33090</commune>
        <commune>33093</commune>
        <commune>33094</commune>
        <commune>33095</commune>
        <commune>33096</commune>
        <commune>33097</commune>
        <commune>33098</commune>
        <commune>33099</commune>
        <commune>33100</commune>
        <commune>33101</commune>
        <commune>33102</commune>
        <commune>33103</commune>
        <commune>33104</commune>
        <commune>33105</commune>
        <commune>33106</commune>
        <commune>33107</commune>
        <commune>33108</commune>
        <commune>33109</commune>
        <commune>33111</commune>
        <commune>33112</commune>
        <commune>33113</commune>
        <commune>33114</commune>
        <commune>33115</commune>
        <commune>33116</commune>
        <commune>33117</commune>
        <commune>33118</commune>
        <commune>33119</commune>
        <commune>33120</commune>
        <commune>33121</commune>
        <commune>33122</commune>
        <commune>33123</commune>
        <commune>33124</commune>
        <commune>33125</commune>
        <commune>33126</commune>
        <commune>33127</commune>
        <commune>33128</commune>
        <commune>33129</commune>
        <commune>33130</commune>
        <commune>33131</commune>
        <commune>33132</commune>
        <commune>33133</commune>
        <commune>33134</commune>
        <commune>33135</commune>
        <commune>33136</commune>
        <commune>33137</commune>
        <commune>33138</commune>
        <commune>33139</commune>
        <commune>33140</commune>
        <commune>33141</commune>
        <commune>33142</commune>
        <commune>33143</commune>
        <commune>33144</commune>
        <commune>33145</commune>
        <commune>33146</commune>
        <commune>33147</commune>
        <commune>33148</commune>
        <commune>33149</commune>
        <commune>33150</commune>
        <commune>33151</commune>
        <commune>33152</commune>
        <commune>33153</commune>
        <commune>33154</commune>
        <commune>33155</commune>
        <commune>33156</commune>
        <commune>33157</commune>
        <commune>33158</commune>
        <commune>33159</commune>
        <commune>33160</commune>
        <commune>33161</commune>
        <commune>33162</commune>
        <commune>33163</commune>
        <commune>33164</commune>
        <commune>33165</commune>
        <commune>33166</commune>
        <commune>33167</commune>
        <commune>33168</commune>
        <commune>33169</commune>
        <commune>33170</commune>
        <commune>33171</commune>
        <commune>33172</commune>
        <commune>33173</commune>
        <commune>33174</commune>
        <commune>33175</commune>
        <commune>33176</commune>
        <commune>33177</commune>
        <commune>33178</commune>
        <commune>33179</commune>
        <commune>33180</commune>
        <commune>33181</commune>
        <commune>33182</commune>
        <commune>33183</commune>
        <commune>33184</commune>
        <commune>33185</commune>
        <commune>33186</commune>
        <commune>33187</commune>
        <commune>33188</commune>
        <commune>33189</commune>
        <commune>33190</commune>
        <commune>33191</commune>
        <commune>33192</commune>
        <commune>33193</commune>
        <commune>33194</commune>
        <commune>33195</commune>
        <commune>33196</commune>
        <commune>33197</commune>
        <commune>33198</commune>
        <commune>33199</commune>
        <commune>33200</commune>
        <commune>33201</commune>
        <commune>33202</commune>
        <commune>33203</commune>
        <commune>33204</commune>
        <commune>33205</commune>
        <commune>33206</commune>
        <commune>33207</commune>
        <commune>33208</commune>
        <commune>33209</commune>
        <commune>33210</commune>
        <commune>33211</commune>
        <commune>33212</commune>
        <commune>33213</commune>
        <commune>33214</commune>
        <commune>33215</commune>
        <commune>33216</commune>
        <commune>33218</commune>
        <commune>33219</commune>
        <commune>33220</commune>
        <commune>33221</commune>
        <commune>33222</commune>
        <commune>33223</commune>
        <commune>33224</commune>
        <commune>33225</commune>
        <commune>33226</commune>
        <commune>33227</commune>
        <commune>33228</commune>
        <commune>33229</commune>
        <commune>33230</commune>
        <commune>33231</commune>
        <commune>33232</commune>
        <commune>33233</commune>
        <commune>33234</commune>
        <commune>33235</commune>
        <commune>33236</commune>
        <commune>33237</commune>
        <commune>33238</commune>
        <commune>33239</commune>
        <commune>33240</commune>
        <commune>33241</commune>
        <commune>33242</commune>
        <commune>33243</commune>
        <commune>33244</commune>
        <commune>33245</commune>
        <commune>33246</commune>
        <commune>33247</commune>
        <commune>33248</commune>
        <commune>33249</commune>
        <commune>33250</commune>
        <commune>33251</commune>
        <commune>33252</commune>
        <commune>33253</commune>
        <commune>33254</commune>
        <commune>33255</commune>
        <commune>33256</commune>
        <commune>33257</commune>
        <commune>33258</commune>
        <commune>33259</commune>
        <commune>33260</commune>
        <commune>33261</commune>
        <commune>33262</commune>
        <commune>33263</commune>
        <commune>33264</commune>
        <commune>33266</commune>
        <commune>33267</commune>
        <commune>33268</commune>
        <commune>33269</commune>
        <commune>33270</commune>
        <commune>33271</commune>
        <commune>33272</commune>
        <commune>33273</commune>
        <commune>33274</commune>
        <commune>33275</commune>
        <commune>33276</commune>
        <commune>33277</commune>
        <commune>33278</commune>
        <commune>33279</commune>
        <commune>33280</commune>
        <commune>33281</commune>
        <commune>33282</commune>
        <commune>33283</commune>
        <commune>33284</commune>
        <commune>33285</commune>
        <commune>33287</commune>
        <commune>33288</commune>
        <commune>33289</commune>
        <commune>33290</commune>
        <commune>33291</commune>
        <commune>33292</commune>
        <commune>33293</commune>
        <commune>33294</commune>
        <commune>33295</commune>
        <commune>33296</commune>
        <commune>33297</commune>
        <commune>33298</commune>
        <commune>33299</commune>
        <commune>33300</commune>
        <commune>33301</commune>
        <commune>33302</commune>
        <commune>33303</commune>
        <commune>33304</commune>
        <commune>33305</commune>
        <commune>33306</commune>
        <commune>33307</commune>
        <commune>33308</commune>
        <commune>33309</commune>
        <commune>33310</commune>
        <commune>33311</commune>
        <commune>33312</commune>
        <commune>33314</commune>
        <commune>33315</commune>
        <commune>33316</commune>
        <commune>33317</commune>
        <commune>33318</commune>
        <commune>33319</commune>
        <commune>33320</commune>
        <commune>33321</commune>
        <commune>33322</commune>
        <commune>33323</commune>
        <commune>33324</commune>
        <commune>33325</commune>
        <commune>33326</commune>
        <commune>33327</commune>
        <commune>33328</commune>
        <commune>33329</commune>
        <commune>33330</commune>
        <commune>33331</commune>
        <commune>33332</commune>
        <commune>33333</commune>
        <commune>33334</commune>
        <commune>33335</commune>
        <commune>33336</commune>
        <commune>33337</commune>
        <commune>33339</commune>
        <commune>33341</commune>
        <commune>33342</commune>
        <commune>33343</commune>
        <commune>33344</commune>
        <commune>33345</commune>
        <commune>33346</commune>
        <commune>33347</commune>
        <commune>33348</commune>
        <commune>33349</commune>
        <commune>33350</commune>
        <commune>33351</commune>
        <commune>33352</commune>
        <commune>33353</commune>
        <commune>33354</commune>
        <commune>33355</commune>
        <commune>33356</commune>
        <commune>33357</commune>
        <commune>33358</commune>
        <commune>33359</commune>
        <commune>33360</commune>
        <commune>33361</commune>
        <commune>33362</commune>
        <commune>33363</commune>
        <commune>33364</commune>
        <commune>33365</commune>
        <commune>33366</commune>
        <commune>33367</commune>
        <commune>33369</commune>
        <commune>33370</commune>
        <commune>33371</commune>
        <commune>33372</commune>
        <commune>33373</commune>
        <commune>33374</commune>
        <commune>33375</commune>
        <commune>33376</commune>
        <commune>33377</commune>
        <commune>33378</commune>
        <commune>33379</commune>
        <commune>33380</commune>
        <commune>33381</commune>
        <commune>33382</commune>
        <commune>33383</commune>
        <commune>33384</commune>
        <commune>33385</commune>
        <commune>33386</commune>
        <commune>33387</commune>
        <commune>33388</commune>
        <commune>33389</commune>
        <commune>33390</commune>
        <commune>33391</commune>
        <commune>33392</commune>
        <commune>33393</commune>
        <commune>33394</commune>
        <commune>33395</commune>
        <commune>33396</commune>
        <commune>33397</commune>
        <commune>33398</commune>
        <commune>33399</commune>
        <commune>33400</commune>
        <commune>33401</commune>
        <commune>33402</commune>
        <commune>33403</commune>
        <commune>33404</commune>
        <commune>33405</commune>
        <commune>33406</commune>
        <commune>33407</commune>
        <commune>33408</commune>
        <commune>33409</commune>
        <commune>33411</commune>
        <commune>33412</commune>
        <commune>33413</commune>
        <commune>33414</commune>
        <commune>33415</commune>
        <commune>33416</commune>
        <commune>33417</commune>
        <commune>33418</commune>
        <commune>33419</commune>
        <commune>33420</commune>
        <commune>33421</commune>
        <commune>33422</commune>
        <commune>33423</commune>
        <commune>33424</commune>
        <commune>33425</commune>
        <commune>33426</commune>
        <commune>33427</commune>
        <commune>33428</commune>
        <commune>33429</commune>
        <commune>33431</commune>
        <commune>33432</commune>
        <commune>33433</commune>
        <commune>33434</commune>
        <commune>33435</commune>
        <commune>33436</commune>
        <commune>33437</commune>
        <commune>33438</commune>
        <commune>33439</commune>
        <commune>33440</commune>
        <commune>33441</commune>
        <commune>33442</commune>
        <commune>33443</commune>
        <commune>33444</commune>
        <commune>33445</commune>
        <commune>33446</commune>
        <commune>33447</commune>
        <commune>33448</commune>
        <commune>33449</commune>
        <commune>33450</commune>
        <commune>33451</commune>
        <commune>33452</commune>
        <commune>33453</commune>
        <commune>33454</commune>
        <commune>33456</commune>
        <commune>33457</commune>
        <commune>33458</commune>
        <commune>33459</commune>
        <commune>33460</commune>
        <commune>33461</commune>
        <commune>33462</commune>
        <commune>33463</commune>
        <commune>33464</commune>
        <commune>33465</commune>
        <commune>33466</commune>
        <commune>33467</commune>
        <commune>33468</commune>
        <commune>33470</commune>
        <commune>33471</commune>
        <commune>33472</commune>
        <commune>33473</commune>
        <commune>33474</commune>
        <commune>33475</commune>
        <commune>33476</commune>
        <commune>33477</commune>
        <commune>33478</commune>
        <commune>33479</commune>
        <commune>33480</commune>
        <commune>33481</commune>
        <commune>33482</commune>
        <commune>33483</commune>
        <commune>33484</commune>
        <commune>33485</commune>
        <commune>33486</commune>
        <commune>33487</commune>
        <commune>33488</commune>
        <commune>33489</commune>
        <commune>33490</commune>
        <commune>33491</commune>
        <commune>33492</commune>
        <commune>33493</commune>
        <commune>33494</commune>
        <commune>33495</commune>
        <commune>33496</commune>
        <commune>33498</commune>
        <commune>33499</commune>
        <commune>33500</commune>
        <commune>33501</commune>
        <commune>33502</commune>
        <commune>33503</commune>
        <commune>33504</commune>
        <commune>33505</commune>
        <commune>33506</commune>
        <commune>33507</commune>
        <commune>33508</commune>
        <commune>33509</commune>
        <commune>33510</commune>
        <commune>33511</commune>
        <commune>33512</commune>
        <commune>33513</commune>
        <commune>33514</commune>
        <commune>33515</commune>
        <commune>33516</commune>
        <commune>33517</commune>
        <commune>33518</commune>
        <commune>33519</commune>
        <commune>33520</commune>
        <commune>33521</commune>
        <commune>33522</commune>
        <commune>33523</commune>
        <commune>33524</commune>
        <commune>33525</commune>
        <commune>33526</commune>
        <commune>33527</commune>
        <commune>33528</commune>
        <commune>33529</commune>
        <commune>33530</commune>
        <commune>33531</commune>
        <commune>33532</commune>
        <commune>33533</commune>
        <commune>33534</commune>
        <commune>33535</commune>
        <commune>33536</commune>
        <commune>33537</commune>
        <commune>33538</commune>
        <commune>33539</commune>
        <commune>33540</commune>
        <commune>33541</commune>
        <commune>33542</commune>
        <commune>33543</commune>
        <commune>33544</commune>
        <commune>33545</commune>
        <commune>33546</commune>
        <commune>33547</commune>
        <commune>33548</commune>
        <commune>33549</commune>
        <commune>33550</commune>
        <commune>33551</commune>
        <commune>33552</commune>
        <commune>33553</commune>
        <commune>33554</commune>
        <commune>33555</commune>
    </CompetenceCommunale>
</Organisme>